logstash-input-http_poller

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...
https://rubygems.org/gems/logstash-input-http_poller

Total

Ranking: 2,268 of 140,681
Downloads: 541,441

Daily

Ranking: 1,353 of 140,648
Downloads: 1,295